Obuke i treninzi - Feature #533
Feature # 532 (New): Selekcija kandidata

Infrastruktura
11/07/2020 09:54 PM - Milos Arunovic

Status: Closed Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Estimated time:

Target version: Spent time:

11/07/2020

0%
0.00 hour
0.00 hour

Description

Aplikacija za online treninge
Internet

Kamera

Mikrofon

Displej / TV

Pozadina

Tabla

History

#1 - 11/07/2020 09:58 PM - Milos Arunovic

- Status changed from New to Backlog

#2 - 11/07/2020 09:59 PM - Milos Arunovic
- Status changed from Backlog to ToDo

#3 - 02/01/2021 04:20 PM - Nikola Neborisevic

- Status changed from ToDo to Resolved

#4 - 02/01/2021 04:20 PM - Nikola Neborisevic

- Status changed from Resolved to Closed

02/08/2026
